[Count]
Joint=0
Physical=0
Object=35
[Obj 0]
Obj=Straw
Type=Embedded
X Pos=512
Y Pos=294
[Obj 1]
Obj=Grass
Type=Embedded
X Pos=24
Y Pos=216
[Obj 10]
Obj=Grass
Type=Embedded
X Pos=384
Y Pos=312
[Obj 11]
Obj=Grass
Type=Embedded
X Pos=408
Y Pos=312
[Obj 12]
Obj=Grass
Type=Embedded
X Pos=456
Y Pos=312
[Obj 13]
Obj=Grass
Type=Embedded
X Pos=504
Y Pos=288
[Obj 14]
Obj=Grass
Type=Embedded
X Pos=24
Y Pos=120
[Obj 15]
Obj=Grass
Type=Embedded
X Pos=0
Y Pos=96
[Obj 16]
Obj=Grass
Type=Embedded
X Pos=552
Y Pos=156
[Obj 17]
Img=Plant 3
Img Y=-50
SP=Sine Rotation
SP Val A=180
SP Val B=60
SP Val C=6
X Pos=139
Y Pos=326
[Obj 18]
Img=Plant 4
Img Y=-44
SP=Sine Rotation
SP Val A=270
SP Val B=75
SP Val C=7
X Pos=65
Y Pos=281
[Obj 19]
Img=Plant 5
Img Y=-49
SP=Sine Rotation
SP Val A=320
SP Val B=85
SP Val C=8
X Pos=475
Y Pos=319
[Obj 2]
Obj=Grass
Type=Embedded
X Pos=48
Y Pos=240
[Obj 20]
Img=Plant 2
Img Y=-47
SP=Sine Rotation
SP Val A=90
SP Val B=70
SP Val C=7
X Pos=101
Y Pos=277
[Obj 21]
Img=Plant 1
SP=Sine Rotation
SP Val A=180
SP Val B=75
SP Val C=6
X Pos=199
Y Pos=332
[Obj 22]
Img=Leaf 3
Img X=2
Img Y=-10
SP=Sine Rotation
SP Val A=90
SP Val B=85
SP Val C=7
X Pos=430
Y Pos=314
[Obj 23]
Img=Leaf 2
Img X=2
Img Y=-12
SP=Sine Rotation
SP Val B=90
SP Val C=7
X Pos=175
Y Pos=315
[Obj 24]
Obj=Straw
Type=Embedded
X Pos=188
Y Pos=322
[Obj 25]
Obj=Straw
Type=Embedded
X Pos=398
Y Pos=321
[Obj 26]
Obj=Straw
Type=Embedded
X Pos=419
Y Pos=326
[Obj 27]
Obj=Straw
Type=Embedded
X Pos=440
Y Pos=316
[Obj 28]
Img=Fog
Img Zoom=200
Layer=1
Static Rot=0.175
X Pos=495
Y Pos=306
[Obj 29]
Img=Fog
Img Zoom=200
Layer=1
Static Rot=0.125
X Pos=564
Y Pos=252
[Obj 3]
Obj=Grass
Type=Embedded
X Pos=96
Y Pos=264
[Obj 30]
Img=Fog
Img Zoom=200
Layer=1
Static Rot=-0.15
X Pos=588
Y Pos=204
[Obj 31]
Obj=Grass
Type=Embedded
X Pos=576
Y Pos=144
[Obj 32]
Obj=Grass
Type=Embedded
X Pos=587
Y Pos=244
[Obj 33]
Img=Fog
Img Zoom=200
Layer=1
Static Rot=-0.15
X Pos=459
Y Pos=330
[Obj 34]
Obj=Straw
Type=Embedded
X Pos=516
Y Pos=300
[Obj 4]
Obj=Grass
Type=Embedded
X Pos=144
Y Pos=312
[Obj 5]
Obj=Grass
Type=Embedded
X Pos=168
Y Pos=312
[Obj 6]
Obj=Grass
Type=Embedded
X Pos=216
Y Pos=312
[Obj 7]
Obj=Grass
Type=Embedded
X Pos=264
Y Pos=312
[Obj 8]
Obj=Grass
Type=Embedded
X Pos=288
Y Pos=312
[Obj 9]
Obj=Grass
Type=Embedded
X Pos=336
Y Pos=312
